{% extends 'base.html.twig' %}

{% block title %}New Product{% endblock %}

{% block body %}
<ul class="nav bg-dark">
  <li class="nav-item">
    <a class="btn btn-dark"  href="/">Home</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark" href="/products">Produit</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark active" href="/category">Categorie</a>
  </li>
 
</ul>
<div class="mx-auto" >
    <h1>Créer un nouveau produit</h1>

    {{ include('products/_form.html.twig') }}

    <a href="{{ path('products_index') }}">Retour vers la liste</a>
    </div>
{% endblock %}
